// R-HH-M3O-LEG42-USB-SDK-DEMODlg.h : header file
//

#pragma once

// CRHHM3OLEG42USBSDKDEMODlg dialog
class CRHHM3OLEG42USBSDKDEMODlg : public CDialog
{
// Construction
public:
	CRHHM3OLEG42USBSDKDEMODlg(CWnd* pParent = NULL);	// standard constructor

// Dialog Data
	enum { IDD = IDD_RHHM3OLEG42USBSDKDEMO_DIALOG };


	protected:
	virtual void DoDataExchange(CDataExchange* pDX);	// DDX/DDV support

// Implementation
protected:
	HICON m_hIcon;

	// Generated message map functions
	virtual BOOL OnInitDialog();
#if defined(_DEVICE_RESOLUTION_AWARE) && !defined(WIN32_PLATFORM_WFSP)
	afx_msg void OnSize(UINT /*nType*/, int /*cx*/, int /*cy*/);
#endif
	DECLARE_MESSAGE_MAP()
};
